## jane-street-headers 0.16.0

=== debian/changelog ===
jane-street-headers (0.16.0-3build2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:50:54 +0200

jane-street-headers (0.16.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 07:56:21 +0100

jane-street-headers (0.16.0-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Aug 2023 15:15:15 +0200

jane-street-headers (0.16.0-2) unstable; urgency=medium

  * Fix package on architectures with OCaml bytecode (Closes: #1038869).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 22 Jun 2023 13:21:22 +0200

jane-street-headers (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038698)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 11:33:02 +0200
