=== debian/control ===
Source: jane-street-headers
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               ocaml-dune,
               ocaml
Vcs-Browser: https://salsa.debian.org/ocaml-team/jane-street-headers
Vcs-Git: https://salsa.debian.org/ocaml-team/jane-street-headers.git
Homepage: https://github.com/janestreet/jane-street-headers

Package: libjane-street-headers-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: common header files for Jane Street packages (runtime files)
 This package provides C header files common to many of
 Jane Street software packages.
 .
 This package contains runtime files.

Package: libjane-street-headers-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: common header files for Jane Street projects (dev files)
 This package provides C header files common to many of
 Jane Street software packages.
 .
 This package contains development files.
